<template>
<!--<lightning-record-form record-id={recordId}  object-api-name={objectName}  layout-type="Full" ></lightning-record-form> 

<lightning-record-edit-form record-id={recordId} object-api-name={objectName}>
    <lightning-input-field field-name="Name"></lightning-input-field>
    <lightning-input-field field-name="Phone"></lightning-input-field>
    <lightning-input-field field-name="Industry"></lightning-input-field>
    <lightning-input-field field-name="AnnualRevenue"></lightning-input-field>
    <lightning-button name="Save" type="submit" label="Update"></lightning-button>
    <lightning-button name="Cancel" type="cancel" label="Cancel" onclick={handleUpdate}></lightning-button>
</lightning-record-edit-form> -->
<lightning-input value={searchKey} name="searchkey" onchange={handleChange}></lightning-input>
<template if:true={accRecords}>
    <template for:each={accRecords} for:item="acc">
        <lightning-card key = {acc.Id} icon-name="standard:account">
            <p>{acc.Name}</p>
        </lightning-card>
    </template>
</template>
<template if:true={accError}>
    <div> Error Happend: {accError}</div>
</template>



</template>